/* Normal, standard links. */
a:link
{
	color: #476C8E;
	text-decoration: none;
}
a:visited
{
	color: #476C8E;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}
a.nav:hover
{
	color: #cc3333;
/*	text-decoration: underline; */
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */

body, td, th , tr
{
	color: #000000;
/*	font-size: small;
  font-family: helvetica, verdana, sans-serif; */
}

/* The main body of the entire forum. */
/*
body
{
	background-color: #E5E5E8;
	margin: 0px;
	padding: 12px 30px 4px 30px;
	padding: 0;
}
*/
/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
	width:700px;
	min-width: 100%;
	max-width: 100%;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 3px;
/*	font-size: x-small;
	line-height: 1.4em; */
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body
{
	color: #000000;
	background-color: #ECEDF3;
}
.windowbg2
{
	color: #000000;
	background-color: #F6F6F6;
}
.windowbg3
{
	color: #000000;
	background-color: #E0E1E8;
}
/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: black;
	font-style: normal;
	background: url(images/titlebg.jpg) #E9F0F6 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: black;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/catbg.jpg) #88A6C0 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg2.jpg) #A1BFD9 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #375576;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #e0e0ff;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	border: 1px solid #696969;
	background-color: #FFFFFF;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: 85%;
	font-family: helvetica, arial, verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: red;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

/* RFC stuff */

@font-face {
	 font-family: 'EurostileX';
	 src: url('/fonts/eux____2-webfont.eot');
	 src: url('/fonts/eux____2-webfont.eot?iefix') format('eot'),
		 url('/fonts/eux____2-webfont.ttf') format('truetype');
	 font-weight: normal;
	 font-style: normal;

}

@font-face {
	 font-family: 'SpaceAge';
	 src: url('/fonts/space_age-webfont.eot');
	 src: url('/fonts/space_age-webfont.eot?iefix') format('eot'),
		url('/fonts/space_age-webfont.ttf') format('truetype');

}

body {

	 font-family: 'Helvetica', 'Arial', 'Verdana', 'sans-serif';
	 font-size: 16px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	padding-left: 0px;
	padding-top: 0px; /* making this any bigger causes IFRAME to also use it! */
	padding-right: 0px;
	
	text-align: center; 
	color: #000000;
	background-color: #FFFFFF;	
	/* background-image: url(images/background.gif); */

}



.fullPageTable {
/*	font-size: 1.1em;
 */	padding: 0px;
	margin-left: 0px;	
	width: 1001px;
	/* background-color: #FEFED9; */
	background-color: #FFFFFF;
	border: 0px solid #203D83;
	border-collapse: collapse;
	border-spacing: 0;
}
.popupPageTable {
	font-size: 1.2em;
	padding: 10px 0px;
	margin: 20px 0px;	
	width: 700px;
	/* background-color: #FEFED9; */
	background-color: #FFFFFF;
	border: 1px solid #203D83;

}

.pageBody {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	color: #000000;
	 background-color: #FFFFFF;
	border: 0px solid #000000;
	text-align: left;
	vertical-align: top;		
	border-collapse: collapse;
	border-spacing: 0;
	margin-left: 0px;	
	padding: 0px;
	width: 1001px;
}

.banner {
	 margin: 0px;
}

.topNav {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 14px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	color: #8597A5;
	background-color: #FFFFFF; 
	/* background-color: #203D83; */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.separator {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 14px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	color: #000000;
	background-color: #FFFFFF;		
	/* background-color: #203D83; */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.head1 {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 14px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: left;	 
	color: #000000;
		  background-color: #FFFFFF;
	/* background-color: #FEFED9;		*/
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}
.head2 {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 13px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: center;	 
	color: #000000;
		  background-color: #FFFFFF;
		  /* background-color: #FEFED9;			  */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}
.head3 {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: center;	 
	color: #000000;
		  background-color: #FFFFFF;
		  /* background-color: #FEFED9;			  */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.downloadInstructions {
	 font-family: 'Helvetica', 'Arial', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: justify;	 
	color: #000000;
	background-color: #FFFFFF;		
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.section {
	color: #000000;
	background-color: #FFFFFF;		
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
	
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	width: 500px;

}

.sectionTitle h1 {
	 font-family: 'EurostileX', 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 24px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: center;	 
	color: white;
	 /* background-color: #203D83; */
	 background-color: #D8261C;

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #D8261C;
	padding:9px 10px 5px;
	margin:0 0 18px 0px;
	text-transform:uppercase;	
}

.sectionTitle h2 {
	 font-family: 'EurostileX', 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 16px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: left;	 
	color: white;
	 /* background-color: #203D83; */
	 background-color: #D8261C;

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
	padding: 6px 10px;
	margin:0 0 20px 40px;	
}

.sectionInfo {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: justify;	 
	color: #000000;
		  /* background-color: #FEFED9;			  */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.sectionInfo  ul  {
	padding:5px 10px 5px 22px;
	margin:0;
}

.sectionInfo  ul  li {
	padding:5px 0px;
}

table.education {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
		  text-align: justify;
		  color: #000000;
	 background-color: #FFFFFF;
}


table.newsFlashTable {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
 /* ***		 text-align: center; */
		  color: #000000;
		  background-color: #FFFFFF;
		  /* background-color: #FEFED9;			  */
		  /*background-image:url('images/navigation/menuBar_bg.gif'); */
		  border: 0px solid #000000;
}

.newsFlash {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: left;	 
	color: #000000;
	/* background-color: #FEFED9;		*/
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}


.newsFlashTitle {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-weight: bolder;
	text-align: left;
	color: #FF0000;
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.newsFlashDate {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
		  text-align: right;
		  color: #00FF00;
		  /* background-color: #FEFED9;			  */
		  /*background-image:url('images/navigation/menuBar_bg.gif'); */
		  border: 0px solid #000000;
}

.bandingInfo {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
		  text-align: justify;
		  color: #000000;
		  /* background-color: #FEFED9;			  */
		  /*background-image:url('images/navigation/menuBar_bg.gif'); */
		  border: 0px solid #000000; 
}

.promoWell {
	font-family: 'Helvetica', 'Verdana', 'sans-serif';
	font-size: 12px;
	font-style: normal;	font-variant: normal;
	font-weight: bolder;
	text-align: center;
	color: #000000;
	/* background-color: #FEFED9;			  */
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 1px solid #203D83;
	background-color: #f8f6f6;
	 width: 220px;
	margin-left: 0px;
	padding: 0 0;
		/*color: #8597A5;
		  background-color: #203D83;
		  border: 0px solid #000000;
	*/
}

.extraInfoWell {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;

		  text-align: center;
		  color: #000000;
		  /* background-color: #FEFED9;			  */
		  /*background-image:url('images/navigation/menuBar_bg.gif'); */
		  border: 2px solid #000000;

}



.reloadInstructions {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 10px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: center;	 
	color: #000000;
		  /* background-color: #FEFED9;			  */
		  background-color: #FFFFFF; 
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}

.leftNav {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
		  text-align: left;
		  margin-left: auto;
		  margin-right: auto;

		  /* seemed to be ignored */

		  width: 250px;
		  border: 0px solid #000000;
}


#instructions {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: right;		
	
	color: #000000;
		  background-color: #FFFFFF;	

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;	
}


/* won't reposition icons from treeview */

#expander {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: left;		
	
	color: #000000;
	background-color: #FF00FF;		
	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;	
}

table.mainCamTable {
		  color: #000000;
		  background-color: #FF0000; /* Thin line under image */
		  background-color: #203D83; /* Thin line under image */

	border: 1px solid #000000;	
}


table.quadCamTable {
		  color: #000000;
		  background-color: #FFFFFF;
	border: 1px solid #000000;	
	border: 0px solid #000000;	
}

table.downloadTable {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 8px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
		  text-align: left;

		  color: #000000;
		  background-color: #FFFFFF;
	border: 1px solid #000000;	
	border: 0px solid #000000;	
}

.mainViewContent {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 11px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	color: #000000;

		  /* background-color: #FEFED9;			  */

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;
}


table.mainViewContent {
	 width: 400px;
	 color: #FF00FF;
	 border: 3px solid #FF0000;

	 background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
	
	text-align: center;
	
}

.sponsorsBar {
	width:1001px;
}

.gvasImage {
		  border: 0px solid #000000;
	vertical-align: middle;
}

.sponsorImage {
		  border: 0px solid #000000;
	vertical-align: middle;
}

.sponsorLogoText {
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 9px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
		text-align: center;
	 vertical-align: text-top; 
		  color: #000000;
		  background-color: #FFFFFF;
		  /* background-color: #FEFED9;			  */
		  /*background-image:url('images/navigation/menuBar_bg.gif'); */
		  border: 0px solid #000000;
}
.footer {	
	 font-family: 'Helvetica', 'Verdana', 'sans-serif';
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	text-align: left;		
	
	color: #000000;
		  /* background-color: #FEFED9;	  */
		  background-color: #BFCFFF;

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 1px solid #203D83;	
	margin: 30px 0 0 0;
	width: 999px;	
}
.footer-list {
	height: 100px;
	border-right: 1px dotted #203D83;
	color: #444444;
	margin: 0 0 0 30px;
}

.footer-list p {
	margin: 0 0 6pt 0;
}

.footer-list h1 {
	margin: 6px 0 10px 0;
	 font-size: 12px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: normal;
	 font-family: 'EurostileX', 'Helvetica', 'Verdana', 'sans-serif';
}

.poweredBar {
	 font-family: 'Verdana', 'sans-serif';
	 font-size: 10px;
	 font-style: normal;
	 font-variant: normal;
	 font-weight: bolder;
	text-align: left;		
	
	color: #000000;
		  /* background-color: #FEFED9;			  */

	/*background-image:url('images/navigation/menuBar_bg.gif'); */
	border: 0px solid #000000;	
}

A img {border: none;}


IFRAME {
		  background-color: #FFFFFF; 
/*		  background-image:url('assets/logoCopyright5.jpg'); */
		  background-image:url('assets/loading.gif');
	  background-repeat:no-repeat;
	  background-position:center center;
} 

#map {
	  border: 1px solid #000000;
	  width: 500px; 
	  height: 300px;
	  background: #FFFFFF;
}


div#topNavigation a:link {
		  text-decoration: none;
		  background: #FFFFFF;
		  border-bottom: 0px solid #2669BF;
		  color: #2669BF; 
		  }

div#topNavigation a:visited {
		  text-decoration: none;
		  background: #FFFFFF;
		  border-bottom: 0px solid #2669BF;
		  color: #335E99;
		  }
div#topNavigation a:hover {
		  text-decoration: none;
		  background: #FFFFFF;
		  border-bottom: 0px solid #2669BF;
		  color: #000000;
		  }

div#topNavigation a:active {
		  text-decoration: none;
		  background: #FFFFFF;
		  font-weight:bold;
		  color: #152D55;
		  }

div#twitter a {
		  background: transparent;
		  }






div#leftHandNav a:link {
		  text-decoration: none;
		  background: #FEFED9;
		  border-bottom: 0px solid #2669BF;
		  color: #2669BF; 
		  }

div#leftHandNav a:visited {
		  text-decoration: none;
		  background: #FEFED9;
		  border-bottom: 0px solid #2669BF;
		  color: #335E99;
		  }
div#leftHandNav a:hover {
		  text-decoration: none;
		  background: #FEFED9;
		  border-bottom: 0px solid #2669BF;
		  color: #000000;
		  }

div#leftHandNav a:active {
		  text-decoration: none;
		  background: #FEFED9;
		  font-weight:bold;
		  color: #152D55;
		  }





div#chronology li{
		  text-decoration: none;
		  background: #FFFFFF;
		  color: #000000;
		  }

table#tableWrapper {
		  text-decoration: none;
		  background: #FFFFFF;
		  color: #000000;
		  }



A:link {
		  text-decoration: none;
		  background: none;
		  border-bottom: 0px solid #2669BF;
		  color: #203DFF;
		  }

A:visited {
		  text-decoration: none;
		  background: none;
		  border-bottom: 0px solid #2669BF;
		  color: #203D83;
		  }
A:hover {
		  text-decoration: none;
		  background: none;
		  border-bottom: 0px solid #2669BF;
		  color: #D8261C;
		  }

A:active {
		  text-decoration: none;
		  background: none;
			color: #152D55;
		  }



/* HASTA AQUI */